-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: manila
Binary: manila-api, manila-common, manila-data, manila-doc, manila-scheduler, manila-share, python3-manila
Architecture: all
Version: 1:19.0.0~rc1-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/manila
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/manila
Vcs-Git: https://salsa.debian.org/openstack-team/services/manila.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, git, python3-bashate, python3-cachetools, python3-cinderclient, python3-coverage, python3-ddt <!nodoc>, python3-defusedxml, python3-eventlet, python3-fixtures <!nodoc>, python3-glanceclient, python3-greenlet, python3-hacking, python3-iso8601, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-mysqldb, python3-netaddr, python3-neutronclient, python3-novaclient, python3-openstackdocstheme <!nodoc>, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db (>= 15.0.0), python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest <!nodoc>, python3-osprofiler, python3-packaging, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-psycopg2, python3-pymysql, python3-pyparsing, python3-requests, python3-requests-mock, python3-routes, python3-sqlalchemy, python3-sqlalchemy-utils (>= 0.38.3), python3-stestr <!nocheck>, python3-stevedore, python3-tenacity, python3-testresources <!nocheck>, python3-testscenarios <!nocheck>, python3-testtools, python3-tooz, python3-webob
Build-Conflicts: bpython, ipython
Package-List:
 manila-api deb net optional arch=all
 manila-common deb net optional arch=all
 manila-data deb net optional arch=all
 manila-doc deb doc optional arch=all
 manila-scheduler deb net optional arch=all
 manila-share deb net optional arch=all
 python3-manila deb python optional arch=all
Checksums-Sha1:
 de33fd54a818f35863e4aee14da36a1d07e65f59 2393976 manila_19.0.0~rc1.orig.tar.xz
 d99cf68f02b60251f2c4c9c4dadcb8672c2c79b7 12388 manila_19.0.0~rc1-2.debian.tar.xz
Checksums-Sha256:
 4548035564a1751c8cefdf63d7bfd421fd29fcb74783c9f6d81212958cb53dad 2393976 manila_19.0.0~rc1.orig.tar.xz
 d24603da4e4f5f286da27d471dad594d5540b8b78939054f6223131dae7dcd9c 12388 manila_19.0.0~rc1-2.debian.tar.xz
Files:
 0bf714bbbabf9395ce16243fac7dd032 2393976 manila_19.0.0~rc1.orig.tar.xz
 bc33c900cdf255d41045a02672a655f3 12388 manila_19.0.0~rc1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmbtk3QACgkQ1BatFaxr
Q/4w3A//Zu/BAl3CIf4al3zZNOdkb4SFumqSVJR1AmGOwHFkquOldXImFdbTqxoF
RBc6FpQgM2oX5FXzRo4vC12BDTsNQqdsT525vodMaiHHu4lvfv3BoeIETOV96TQ5
hztnMY4IQNlxum7GQUgjO26AXA1zZdJyGrYllUewpbv8OaFTEY+xighKL4hPTKNF
Bb1aol5a6C46zIybHezXSW7fJeHvlKBBXgqGYDyVAZgKc04ClXP1wDyNLBm4h253
cgUo9bq7zTO1PQkMrnRKmJ8aCbN6DaVG63Hd1/RCf29GJn5NGCe4jdJtQISsqjxt
keF/C4/GTXNRFYoPaGVvzdixrQT8GW9LzmMKf2aqBdM0ZOpxSgQqSF18NOcJJKsW
2IIZvV72eisnVwKz31rZxffnd+k28AEU6Vvxx1AduJ/JaWyfaWqwVwQ1oGhgawpX
aW9jQb4Rqr3U8WtfDf9ITBfI7jBLIApnFYHDW0TS2cxpyxEEXbLiOhE0nP1b8wHm
Edc94CWrvOLYmXEK/EJTLh5q6rp4tBS2yr1gT1CCNHzb1OtD5c6nDkkEee97GaVr
zcl71EiXCfnOQRvbA7P9RpH8YNTmIh8+Cqp25c/Wb/6EtXbBQQt8YGSrJGvF6/XQ
rm8tK5Xu1V2plZn5Y4Hu1Tg+ENdtV8+5aCEW62LQ6j3uNVbglRQ=
=oLTG
-----END PGP SIGNATURE-----
